Bug 118824 - system-config-kickstart rename incomplete
system-config-kickstart rename incomplete
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Depends On:
  Show dependency treegraph
Reported: 2004-03-21 01:14 EST by Eviv Bulgroz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-03-22 15:32:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Patch to complete system-config renaming (656 bytes, patch)
2004-03-21 01:15 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-21 01:14:48 EST
Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached:
- apply patch 
- cd po/; make update-po

Version-Release number of selected component (if applicable):
Comment 1 Eviv Bulgroz 2004-03-21 01:15:50 EST
Created attachment 98725 [details]
Patch to complete system-config renaming
Comment 2 Brent Fox 2004-03-22 15:32:52 EST
Thanks for the patch.  Applied in cvs.

Note You need to log in before you can comment on or make changes to this bug.